.header {
  background-image: url("../img/m-h-day.jpg");
  border-radius: 0 0 32% 0;
  padding: 0 187px 34px; }

body {
  background: #fff;
  font-family: "Source Sans Pro", sans-serif; }

.header_heading {
  font-size: 56px;
  font-weight: bold;
  width: 50%;
  margin: 0;
  font-family: "Source Sans Pro", sans-serif; }

.login {
  color: #fff;
  font-size: 18px; }

.header_text {
  color: #000;
  margin-bottom: 30px;
  margin-top: 0;
  white-space: pre;
  line-height: 1.4; }

.landing-logo {
  display: flex;
  color: #000;
  align-items: center; }

span {
  display: block; }

.section_card_wrap {
  padding: 20px; }

.section_card {
  display: grid;
  grid-template-columns: 43% 57%;
  background-color: #1b1e2a;
  margin-bottom: 20px;
  align-items: center; }

.section_card_right_container {
  color: #fff;
  text-align: center;
  padding: 86px; }

.section_card_img {
  width: 500px;
  padding: 20px;
  box-sizing: border-box; }

.section_link {
  color: #aeb8c1; }

.section_text {
  color: #000;
  font-size: 39px;
  font-weight: bold;
  text-align: center;
  font-family: "Source Sans Pro", sans-serif; }

.footer-wrap {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 92px 0 56px; }

.section_banner {
  background: linear-gradient(to right, #659505, #295bd5);
  border-radius: 6px;
  padding: 10px;
  align-items: center;
  position: relative;
  top: 65px;
  color: #000; }

.section_banner_text_wrap {
  padding-left: 150px; }

.section_banner_heading {
  font-size: 24px;
  font-weight: bold;
  font-family: "Source Sans Pro", sans-serif; }
  .section_banner_heading::after {
    content: "start";
    background-color: #0ca1c8;
    position: relative;
    right: 233px; }

.section {
  width: 1118px;
  margin: 0 auto;
  box-sizing: border-box; }

.footer_logo {
  color: #fff; }

.section_text::after {
  content: "adventure";
  font-size: 39px;
  position: relative;
  right: 200px;
  background-color: #0ca1c8;
  line-height: 45px; }

.header_heading::after {
  content: "awesome";
  background-color: #0ca1c8;
  position: relative;
  bottom: 72px; }

.footer p {
  text-align: center; }

.landing-logo p {
  text-align: center;
  font-size: 34px;
  font-family: "Source Sans Pro", sans-serif; }

.landing-logo p span {
  font-weight: normal;
  font-size: 16px; }

.landing-logo img {
  margin-right: 12px; }

.footer_logo img {
  margin-right: 12px; }

.footer_logo span {
  font-weight: normal;
  font-size: 16px; }

.footer_logo p {
  font-size: 34px;
  font-family: "Source Sans Pro", sans-serif; }

.section_card_text, .footer_text, .footer_logo, .footer-cr, .section_banner_text {
  text-align: start;
  color: #aeb8c1;
  line-height: 1.4; }

.section_banner button {
  position: absolute;
  right: 19px;
  bottom: 42px;
  color: #ffffff;
  padding: 12px 30px;
  width: 140px;
  margin-right: 150px;
  font-size: 18px;
  height: max-content;
  border-radius: 6px;
  border: none;
  cursor: pointer;
  background-color: #699a00; }

.footer {
  background-color: #1b1e2a;
  color: #fff; }

.header_button {
  color: #ffffff;
  padding: 12px 30px;
  width: 140px;
  margin-right: 150px;
  font-size: 18px;
  height: max-content;
  border-radius: 6px;
  border: none;
  cursor: pointer;
  background-color: #699a00; }

/*# sourceMappingURL=style1.css.map */
